.kv {
	width: 100%;
	max-width: 1920px;
	height: 290px;
	margin: 60px auto 3px auto;
	background-image: url("../images/recruit/dot_back.png");
	line-height: 0;
	display: flex;
	justify-content: center;
  align-items: center;
}
.kv p {
	width: 100%;
	font-size: 28px;
	text-align: center;
	line-height: 1.1;
	letter-spacing: 0.19em;
}
.kv p span  {
	font-size: 14px;
	letter-spacing: 0.2em;
}
@media screen and (max-width: 768px) {
.kv {
	margin-bottom: 60px;
	height: 360px;
}
}

ol { margin-bottom: 20px!important }

.intro {
	text-align: center;
	font-size: 14px;
	line-height: 2.0;
	margin-bottom: 70px;
	letter-spacing: 0.09em;
}

.seido {
	max-width: 742px;
	width: 80%;
	margin: 0 auto;
	
	font-size: 13px;
	letter-spacing: 0.04em;
	text-align: justify;
}

.seido h2 {
	max-width: 468px;
	width: 80%;
	margin: 0 auto 40px auto;
	padding: 20px 0;
	font-size: 24px;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.24em;
	line-height: 1.0;
	border-top: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
}

.intro2 {
	text-align: center;
	font-size: 14px;
	line-height: 1.9;
	margin-bottom: 36px;
	letter-spacing: 0.04em;
}
.seido h3 {
	width: 100%;
	padding-bottom: 14px;
	margin-bottom: 16px;
	font-size: 21px;
	text-align: left;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.0;
	border-bottom: 1px solid #b2b2b2;
}
.seido h3 span {
	border-left: 8px solid #e8df00;
	padding-left: 14px;
}
.seido img {
	width: 100%;
	margin-bottom: 8px;
}
.seido .inner {
	padding-top: 60px;
	margin-bottom: 110px;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.seido .inner div { width: 44% }

.seido .inner p {
	margin-bottom: 60px;
}

@media screen and (max-width: 760px) {
.seido .inner div { width: 47% }
.seido h3 { font-size: 18px }
}	
@media screen and (max-width: 730px) {
.seido .inner { display: block }
.seido .inner div { width: 100% }
}


.data {
	width: 100%;
	background-color: #ecf0f2;
	padding: 90px 0;
	text-align: center;
	margin-bottom: 80px;
}
.data img {
	max-width: 1000px;
	width: 80%;
}


.etc {
	max-width: 590px;
	width: 80%;
	margin: 0 auto 90px auto;
	
	font-size: 13px;
	letter-spacing: 0.04em;
	text-align: justify;
}
.etc h2 {
	max-width: 200px;
	width: 80%;
	margin: 0 auto 40px auto;
	padding: 16px 0;
	font-size: 17px;
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.24em;
	line-height: 1.0;
	border-top: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
}
.etc h3 {
	width: 100%;
	margin-bottom: 16px;
	font-size: 18px;
	text-align: left;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.0;
	border-left: 6px solid #e8df00;
	padding-left: 14px;
}
.etc p {
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.etc p:last-child {
	border-bottom: none;
}





@media screen and (max-width: 768px) {
.info {
	text-align: center;
	line-height: 2.2!important;
}
}